Error

two or more packages specified (spi inc. golang-github-inconshreveable-go-update-dev)